.title-search-result .search-form--result{
    display: block;
}

.header-middle--count {
    position: absolute;
    top: -5px;
    right: -5px;
    background-color: #F2994A;
    color: #fff;
    min-width: 18px;
    height: 18px;
    line-height: 18px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    font-size: 10px;
}

.header-middle--basket {
    position: relative;
}

.header--left{
    position: absolute;
    right: 0px;
}

.header--left .header-middle--right{
    position: relative;
    left: auto;
    float: left;
}

.header--left .header-middle--basket{
    float: right;
}

.m-l-15{
    margin-left: 15px;
}

.header-menu .second-level .third-level  li{
    width: 460px;
}

.header-menu .second-level > li:hover ,.header-menu .second-level > li:hover .third-level > li:hover {
    background-color: #F5F3F3;
    text-shadow: 0 0 0.5px #101112;
}

.header .header-menu .third-level a:hover span {
    border-bottom: none;
}

body .ymaps-2-1-74-copyright , body .ymaps-2-1-74-copyrights-pane{
    display: none;
}

.block-compare{
    border: 1px solid #E9EAEB;
    padding: 8px;
    margin-right: 20px;
    line-height: 25px;
}

.block-compare:hover{
    background-color: #f5f3f3;
}
.block-compare .count{
    margin-left: 6px;
    text-align: center;
    width: 25px;
    background-color: #006946;
    border-radius: 50%;
    height: 25px;
    display: inline-block;
    color: #fff;

}

.catalog-row--item-img .catalog-row--item-a{
    z-index: 10;
}

.catalog-list--wrap .btn  {
    text-decoration: none;
    color: #fff;
    background-color: #006843;
}
.catalog-list--wrap .btn:hover  {
    text-decoration: none;
    color:#fff;
    background-color: #004029;
}

.catalog-list--row .catalog-item--info{
    width: 750px;
}

#CERTIFICATE .sp-object--image{
    text-align: center;
}

#CERTIFICATE .sp-object--image img{
    width: auto;
}

#CERTIFICATE .sp-object--item:hover .sp-object--image:before {
    opacity: 0;
}

#CATALOG_DOWNLOADS .square-block--img {
    height: 230px;
}

#CATALOG_DOWNLOADS .square-block:hover {
    color: #101112;
}

#CATALOG_DOWNLOADS .square-block--text {
    font-family: 'GothamPro', serif;
}

#CATALOG_DOWNLOADS .square-block:hover .download-file-catalog {
    color: #006843;;
}

.download-file-catalog{
    margin-top: 10px;
}

.header-middle .header-btn{
    position: absolute;
    right: 110px;
    border: 1px solid #8B8D8D;
    font-family: 'GothamPro', serif;
    line-height: 18px;
    text-transform: none;
    font-size: 14px;
    padding: 9px 30px;
}
@media only screen and (max-width: 1200px) {
	.header-menu--ul > li > a {
		padding: 1.25rem 0.625rem;
	}
}

@media only screen and (max-width: 1024px) {
    .header-btn{
        display: none;
    }
	.header-menu--ul > li > a {
		font-size: 0.625rem;
		padding: 1.25rem 0.25rem;
	}
}

.cart__features_item img {
    margin-right: 25px;
}


.cart__details img.img_color {
    width: 80px;
    height: 60px;
}

.cart__wr .labels {
    position: absolute;
    z-index: 10;
    margin-top: 58px;
    top: 0;
    width: 10%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.cart__wr .labels .label {
    margin-top: 10px;
    position: relative;
}

.cart__wr .labels .label .label-text {
    position: absolute;
    left: 20px;
    top: 7px;
    color: white;
    font-size: 1rem;
}

.header-menu .active .second-level{
    z-index: 15;
}

.catalog-filter--item .chosen-container .chosen-results{
    max-height: unset;
}
.catalog-list .catalog-item--ul {
    margin: 0;
    text-align: left;
    padding: 0;
    list-style-type: none;
    display: block;
}

.catalog-list .catalog-item--li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10px;
}

.catalog-list .catalog-item--li .name {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-image: url(/local/templates/template_2019/include/img/dots.jpg);
    background-repeat: repeat-x;
    background-position: 5px 12px;
}

.catalog-list .catalog-item--li .props {
    margin-left: auto;
    padding-left: 10px;
    font-family: 'GothamPro-Bold', serif;
}

.catalog-list .catalog-item--li .name span {
    background-color: #fff;
    padding-right: 10px;
}


.header .header-menu .header-menu--ul .header-menu--trigger {
    padding-left: 4px;
}

pre.p
{
    font-size: 13px;
    box-shadow: inset 0 0 0 1px rgba(0,0,0,.15);
    border-radius: 2px;
    line-height: 20px;
    background-color: #fbf9f5;
    padding: 3px;
    overflow: hidden;
}
pre.p .label
{
    color: #555555;
}
pre.p .folder
{
    display: inline-block;
    width: 15px;
    height: 15px;
    padding-left: 0px;
    text-align: center;
    line-height: 15px;
    vertical-align: middle;
    border: solid 1px #0055cc;
    color: gray;
    cursor: pointer;
    border-radius: 2px;
}
pre.p .array,
pre.p .object {
    display: none;
    padding: 0 0 0 30px;
}
pre.p .placeholder {
    border: solid 1px #ddd;
    font-size: 11px;
    padding: 0 3px;
    border-radius: 3px;
    background-color: #fbf5f2;
    color: gray;
}
pre.p .resource {
    color: #ff8000;
}
pre.p .null,
pre.p .boolean {
    color: #00f;
}
pre.p .integer,
pre.p .float {
    color: #008000;
}
pre.p .string {
    color: #0080af;
}

.out-of-stock {
    background: #F5F3F3;
    color: #8B8D8D;
}

.out-of-stock img {
    margin-right: 20px;
}
.sp-about .sp-about--bottom{
    border-bottom: none;
}
.catalog-list-company .sp-section--title {
    font-size: 3.43rem;
    line-height: 4.68rem;
    text-transform: none;
}

.desktop-slider-cards .mission-card {
    min-height:400px;
    max-height:500px;
    margin-bottom:50px;
}

.catalog-row--item .catalog-row--item-img .catalog-row--item-a{
    z-index: 9;
}

body .sp-social {
    padding-bottom: 10px;
}

.header-top--right .header-top--login:hover span {
    text-decoration: none;
}

.header-top--right .header-top--login span:hover {
    text-decoration: underline;
}

body.outher .header-menu--ul .header-menu--button .menu-button--wrapper .header-menu--trigger {
    color: #000000;
}
.item-wrapper .second-menu--item .square-block{
    height: 310px;
}

.feedback-container {
    margin-bottom: 20px;
}

.header-middle--right .favorite-icon{
    float: left;
}

body h2.object-page-title {
    margin-top:20px;
    padding-bottom: 15px;
}

body .pr-request-form .sp-form--title{
    margin-bottom: 10px;
    line-height: 24px;
}

body .pr-request-form textarea {
    width: 100%;
    resize: none;
}

.grey-section .container p {
    line-height: 24px;
}

body .sp-compare .compare-table li img {
    max-height: 80px;
}

a.sp-main {
    background-image: url(/upload/images/sp-catalogs/sp-main.jpg)
}
a.sp-rain {
    background-image: url(/upload/images/sp-catalogs/rain-main1.jpg)
}
a.sp-inox {
    background-image: url(/upload/images/sp-catalogs/inox-main_new.jpg)
}
a.sp-vod {
    background-image: url(/upload/images/sp-catalogs/sp-vod.jpg)
}
a.sp-grjaz {
    background-image: url(/upload/images/sp-catalogs/sp-grjaz1.jpg)
}
a.sp_landshaft {
    background-image: url(/upload/images/sp-catalogs/sp_landshaft.jpg)
}
a.sp-nastily {
    background-image: url(/upload/images/sp-catalogs/sp-nastily.jpg)
}
a.sp-form {
    background-image: url(/upload/images/sp-catalogs/sp_form.jpg)
}
a.sp-dom {
    background-image: url(/upload/images/sp-catalogs/sp-dom.jpg)
}

a.sp_order_cat:hover {
    background-position: left bottom;
}

a.sp_order_cat {
    width: 159px;
    height: 226px;
}

@media print{
    #bx-panel {
        display:none!important;
    }
    body .header, .breadcrumbs-wrap .container, .container h1, #sealantcalc_form, p.p-calc, .footer, .print-table  {
        display:none;
    }

    .print-head {
        display: block!important;
    }

}

.sp-form textarea {
    width:100%;
    resize: none;
}

.sp-contacts .contacts-item--wrapper .contacts-item{
    justify-content: center;
}

body #sealantcalc_table .cart__details {
    border-top: solid 1px #f5f3f3;
}

body .sp-contacts .offices_list .card-body {
    max-height: 100%;
}

.stMapImg {
    float: right;
}

.contacts_1_3 .item h3{
    font-family: HeliosCond-Bold;
    font-size: 38px;
    line-height: 44px;
    color: #3C3C3B;
    margin-bottom: 20px;
}

.contacts_1_3 .strong {
    font-size: 16px;
    font-family: "Geometria", sans-serif;
    margin: 0px;
}

.sp-contact--details .sp-news--bottom {
    background: #F5F3F3;
}


.sp-contacts .swiper-slide img{
    width: auto;
    height: 333px;
}

body .sp-checkbox--input:checked  span:before {
    background-image: url(/upload/checkbox.svg) !important;
    background-repeat: no-repeat;
    background-position: 4px 5px;
}

.GidrWS:hover,span.BalunP>span:hoverdiv.GidrWS{display:inline-block}

.calc-error-block {
    font-size: 14px;
    padding: 10px 0;
    color: red;
}

.providers-section .sp-feedback {
    background: white;
}

body .main_container .input-error {
    border: solid 1px red;
    background: #ff00000d;
}

.callback-form .form-group .input-wrapp {
    width: 60%;
}

.callback-form .form-group .input-wrapp .form-error {
    color: red;
    font-size: 11px;
}

body .callback-form .form-group .callback-input,  body .callback-form .form-group .callback-textarea {
    width: 100%;
    margin-left: 0;
}

.image-general--wrapper {
    max-width: 1200px!important;
    /*потрібно виправити rem і видалити це*/
}

body .sp-objects {
    padding-top: 0;
    background: white;
}

body .news-private-clients {
    padding: 0!important;
}

body .objects-photo .sp-objects {
    padding-bottom:0;
}

.partners-wrapper .news-button {
    background: #006843;
    border: 0.0625rem solid #006843;
    -webkit-border-radius: 0.1875rem;
    border-radius: 0.1875rem;
    width: 12.5rem;
    height: 3.125rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-weight: bold;
    font-size: 0.875rem;
    line-height: 0.8125rem;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 20px;
}

body .order-section--wrapper .item-list .item-info {
    margin-right: auto;
}

body .order-section--wrapper .item-list .item-info .item-name {
    margin-right: 3.125rem;
}
.cart__color .cart__color_input:checked ~ i{
    border: none;
}
.grey-section .top_tab_content{
    display: none;
}
.grey-section .top_tab_content.active{
    display: block;
}
body .sp-objects--title{
    margin-top: 1.25rem;
}
.catalog-item--inner .labels .right {
    display: flex;
}

.compare-wrapp .compare-c {
    display: none;
}

.compare-wrapp .compare-u {
    display: block;
}

.compare-wrapp img {
    margin-right: 25px;
    margin-top: 10px;
    cursor: pointer;
}

.compare-wrapp .compare-checkbox {
    display: none;
}

.compare-wrapp .compare-checkbox:checked~.compare-c {
    display: block;
}
.compare-wrapp .compare-checkbox:checked~.compare-u {
    display: none;
}

.catalog-item--inner .labels .right .favorite-wrapp img {
    margin-right: 15px;
}
/*basket*/
.header-middle--basket.empty-cart {
    position: relative;
    cursor: pointer;
}

.header-middle--basket.empty-cart .empty-cart--tooltip {
    background: #ffffff;
    padding: 15px;
    border-radius: 5px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
    position: absolute;
    align-items: center;
    justify-content: center;
    display: none;
    cursor: pointer;
    width: 216px;
    white-space: nowrap;
    left: -160px;
    z-index: 100000;
}

.header-middle--basket.empty-cart .empty-cart--tooltip::after {
    content: '';
    width: 15px;
    height: 15px;
    background: #ffffff;
    position: absolute;
    transform: rotate(45deg);
    right: 36px;
    top: -5px;
}

.header-middle--basket.empty-cart .empty-cart--tooltip.show {
    display: flex !important;
}

.header-middle--basket.empty-cart .empty-cart--tooltip img {
    margin-right: 10px;
}

.catalog-filter--checkbox {
    position: relative;
    cursor: pointer;
}

.checkbox-text {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    line-height: 11px;
    color: #8B8D8D;
    top: -14px;
}

.catalog-filter--tooltip {
    position: absolute;
    padding: 10px 15px;
    background: #ffffff;
    font-size: 12px;
    line-height: 16px;
    color: #101112;
    border-radius: 3px;
    display: none;
    width: 230px;
    bottom: 80px;
    right: 0;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15);
}

.catalog-filter--tooltip::after {
    content: '';
    position: absolute;
    background: #ffffff;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    right: 30px;
    bottom: -5px;
}

.catalog-filter--checkbox:hover .catalog-filter--tooltip {
    display: block;
}


.cart__wr {
    display: flex;
    flex-direction: column;
}

.cart__wr .card-header--wrapp {
    width: 100%;
    position: relative;
}

.cart__wr .card-second--header {
    font-size: 30px;
    line-height: 35px;
    color: #006843;
    font-family: HeliosCond-Bold;
    position: absolute;
    margin-left: 43%;
}

.cart__wr .info-wrapp {
    display: flex;
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
}

.cart__wr .info-wrapp .cart__middle {
    padding-top: 90px;
}

.cart__wr .info-wrapp .cart__right{
    padding-top: 85px;
}

.cart__wr .info-wrapp .cart__actions .btn {
    width: 48%;
    display: flex;
    align-items: center;
    justify-content: center;
}


@media (max-width: 1500px) {

    .cart__wr .card-second--header {
        margin-left: 50%;
    }

    .cart__wr .info-wrapp .cart__gallery {
        flex: 0 0 46%;
        max-width: 46%;
    }

    .cart__wr .info-wrapp .cart__right{
        padding-top: unset;
        max-width: unset;
    }

    .cart__wr .info-wrapp .cart__right .cart__support{
        flex-direction: column;
    }

    .cart__wr .info-wrapp .cart__right .cart__support_title {
        margin-right: unset;
    }
	
}

@media (max-width: 1250px) {
    .cart__wr .card-header--wrapp {
        margin-bottom: 25px;
    }

    .cart__wr .card-second--header {
        margin-left: unset;
        position: static;
    }

    .cart__wr .info-wrapp .cart__middle,
    .cart__wr .info-wrapp .cart__right{
        padding-top: 0;
    }
}

.footer-button--wrapp {
    margin-top: 20px;
}

.footer-button--wrapp .footer-button {
    background-color: transparent;
    border: 1px solid #ffffff;
    width: 100%;
    max-width: 210px;
}

.footer-button--wrapp .footer-button:hover {
    background-color: #ffffff;
    color: #3C3C3B;
}

.catalog-list--wrap .search-variants {
    margin-bottom: 30px;
}

.catalog-list--wrap .search-variants .search-variants--head {
    font-size: 0.875rem;
    line-height: 1.875rem;
    color: #8B8D8D;
    margin-right: 28px;
}

.catalog-list--wrap .search-variants .search-variants--link {
    font-size: 0.875rem;
    line-height: 1.875rem;
    text-decoration: underline;
    color: #006843;
    margin-right: 32px;
}

#CATALOG_DOWNLOADS img{
    max-height: 230px;
}
.cart__img .item-usage--wrapp{
    width: 50px;
}
.cart__img .item-usage--wrapp .text-field{
    width: 100%;
    text-align: center;
    display: block;
    color: #8B8D8D;
}

.second-menu--item .square-block--img {
    height: 130px;
}

.second-menu--item .square-block--img img {

    -o-object-fit: contain;
    object-fit: contain;
}
.second-menu--item .square-block {
    padding: 5px;
}
.fixed__item{
    position: fixed !important;
    top: 0;
    background-color: #fff;
    z-index: 21 !important;
    overflow: visible !important;
}
.fixed__item::before{
    left: -80%;
    content: '';
    width: 100%;
    height: 101%;
    background-color: #fff;
    position: absolute;
    border-bottom: 0.0625rem solid #E5E5E5;
    top: 0;
    z-index: 0 ;
}

.cart__delivery._orange {
    border-color: #F7901E;
}
.cart__delivery._orange .cart__delivery_link{
    border-bottom: none;
}
.cart__delivery._orange .cart__delivery_link span.dashed{
    width: 100%;
    line-height: 24px;
    display: block;
    border-bottom: 0.0625rem dashed;
}

.form-wrapp .error{
    color: red;
}

.s-basket.active, .s-button.active, .buy.active{
    color: #fff;
    background-color: #004029;
}

/*start oreder-done*/

.sp-order-done {
    background: #F5F3F3;
    padding-top: 40px;
    padding-bottom: 54px;
    font-family: Gotham Pro, sans-serif;
    font-weight: normal;
}

.sp-order-done .pickup, .sp-order-list .pickup {
    background: #fff;
    margin-top: 28px;
    padding: 42px 30px 40px;
    -webkit-border-radius: 5px;
    border: 1px solid #E9EAEB;
    border-radius: 5px;
    margin-bottom: 20px;
}

.order-done--title {
    font-size: 28px;
    line-height: 50px;
}

.order-done--title span {
    font-weight: bold;
}

.order-done--text {
    font-size: 14px;
    line-height: 16px;
}

.order-done--text span {
    display: block;
    margin-bottom: 12px;
}

.order-done--text a, .order-payment-service a {
    color: #006843;
    font-weight: bold;
    text-decoration: underline;
}

.order-payment--title {
    font-weight: bold;
    font-size: 18px;
    line-height: 16px;
    margin-bottom: 22px;
}

.order-payment {
    padding: 40px 30px 35px;
    font-size: 14px;
    line-height: 16px;
}

.order-payment, .info-img {
    background: #F5F3F3;
    border: 1px solid #E9EAEB;
    box-sizing: border-box;
    border-radius: 5px;
}

.info-img {
    float: left;
    background: #ffffff;
    position: relative;
    width: 68px;
    height: 42px;
    display: inline-block;
}

.info-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 51px;
    max-height: 30px;
}

.info-text {
    font-size: 14px;
    line-height: 16px;
    margin-left: 88px;
}

.info-text .sum {
    margin-top: 11px;
    font-weight: bold;
}

.order-payment-btn a {
    background: #006843;
    border: 1px solid #006843;
    border-radius: 3px;
    font-weight: bold;
    font-size: 14px;
    line-height: 13px;
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 19px 52px;
    margin: 50px 20px 0px 0px;
}

.order-payment-btn span {
    color: #3C3C3B;
}

.order-done--sub-text {
    color: #8B8D8D;
    margin: 38px 32px 0px;
}

/*end oreder-done*/

/*start oreder-list*/

.order-list--dropdown {
    margin: 30px 0;
}

.order-list--dropdown-heading {
    margin-bottom: 30px;
}

.order-list--dropdown-heading.in {
    margin-bottom: 0px;
}
.order-list--dropdown-heading .heading-title {
    display: block;
    position: relative;
    background-color: #006843;
    border: 1px solid #E9EAEB;
    color: #fff;
    font-size: 18px;
    line-height: 18px;
    padding: 26px 40px 26px 30px;
    transition: 0.3s;
    cursor: pointer;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.order-list--dropdown-heading.in .heading-title {
    background: #fff;
    color: #101112;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.order-list--dropdown-heading .heading-title::after {
    content: '';
    height: 20px;
    width: 20px;
    position: absolute;
    right: 15px;
    background: no-repeat center;
    background-image: url(include/img/arr-down-white.svg);
    background-size: 30px;
    transform: rotate(-90deg);
    transition: 0.3s;
}

.order-list--dropdown-heading.in .heading-title::after {
    transform: rotate(0deg);
    background-image: url(include/img/arr-down-black.svg);
}

.order-list--dropdown-collapse {
    display: none;
    padding-bottom: 20px;
}

.sp-order-list {
    font-family: Gotham Pro, sans-serif;
    font-weight: normal;
}

.sp-order-list .pickup {
    margin: 0;
    border-top: none;
    border-radius: 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 20px 30px 27px;
}

.order-list--number, .order-list--date, .order-list--sum {
    font-weight: bold;
}

.sp-order-list .info-text {
    margin-left: 0;
    padding: 28px 0px;
}

.order-list-payment, .order-list-delivery {
    border: 1px solid #E9EAEB;
    border-radius: 5px;
    padding: 30px;
    position: relative;
}

.order-list--payment-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 16px;
    color: #006843;
    border-bottom: 1px solid #E9EAEB;
    padding-bottom: 18px;
}

.order-status-red, .order-status-grey {
    display: inline-block;
    margin-left: 20px;
    font-weight: bold;
    font-size: 13px;
    line-height: 30px;
    color: #FF0202;
    background: #FFF1F1;
    border: 1px solid #EB5757;
    border-radius: 50px;
    padding: 3px 22px;
}

.order-list--service {}

.order-list--sum {
    font-weight: bold;
}

.sp-order-list .order-payment-btn a {
    position: absolute;
    bottom: 45px;
    right: 30px;
    margin: 0;
}

.order-status-grey {
    border: 1px solid #8B8D8D;
    color: #8B8D8D;
    background-color: #ffffff;
}

.order-list-delivery {
    margin-top: 10px;
}

.delivery-method span {
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
}

.repeat-delivery, .cancel-delivery {
    font-size: 14px;
    line-height: 16px;
    text-decoration-line: underline;
    padding-top: 20px;
}

.order-list--btn {
    margin-top: 22px;
}

.repeat-delivery {
    font-weight: bold;
    color: #006843;
    position: relative;
    margin-right: 34px;
}

.repeat-delivery::after {
    content: url(../img/repeat.svg);
    position: absolute;
    left: -32px;
    top: 15px;
}

.cancel-delivery {
    color: #8B8D8D;
}

.right-btn {
    float: right;
}

/*end oreder-list*/

/*fix order*/
.upload-file--wrapp{
    flex-wrap: wrap;
}
.file{
    margin-top: 18px;
    align-items: center;
    display: flex;
    width: 100%;
}
.file img{
    margin-right: 15px;
}
/*end fix order*/

/*start oreder-deteil*/

.sp-order-detail {
    background-color: #F5F3F3;
    font-family: Gotham Pro, sans-serif;
    font-weight: normal;
}

.detail-btn {
    margin-top: 35px;
    margin-bottom: 35px;
}

.detail-title {
    display: block;
    background-color: #006843;
    border: 1px solid #E9EAEB;
    border-radius: 5px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    color: #fff;
    font-size: 18px;
    line-height: 18px;
    padding: 26px 30px;
}

.detail-body {
    padding: 30px;
    background-color: #fff;
}
.order-detail--payment-info{
    padding: 30px 0;
    border-bottom: 1px solid #E9EAEB;
    display: flex;
	justify-content: space-between;
}
.datail-box {
    font-size: 14px;
    line-height: 16px;
    margin-right: 30px;
}
.name-title,
.status-title{
    display: block;
    margin-bottom: 8px;
}
.name-title{
    font-weight: bold;
}
.status-title{
    color: #8B8D8D;
}
.status{
    font-weight: bold;
}
.datail-box .order-payment-btn a{
    margin: 0;
}
.datail-box .order-payment-service{
    margin-top: 18px;
}
.datail-link a{
    color: #006843;
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    border-bottom: 1px dashed #006843;
    margin-top: 24px;
    position: relative;
}
.datail-link a:after{
    content: url(../img/icons/arr-down-green.svg);
    position: absolute;
    right: -16px;
}
.payment-options,
.shipment-options{
    margin-top: 20px;
    padding-bottom: 20px;
}

.payment-options .status-title,
.payment-options .service{
    font-weight: bold;
    color: #000;
}
.payment-options .status{
    font-weight: normal;
}
.payment-options .order-payment-info {
    margin-top: 20px;
    display: flex;
}
.payment-options .info-img{
    width: 113px;
    height: 70px;
}
.payment-options .info-img img{
    max-width: 95px;
    max-height: 62px;
}
.payment-options .info-text .datail-link a{
    margin-top: 20px;
}
.payment-options .info-text{
    margin-left: 20px;
}
.payment-options .order-status-red{
    margin-top: -10px;
}
.payment-options .sum{
    margin-top: 0;
    font-weight: normal;
}
.payment-options .order-payment-btn a{
    margin: 10px 0px 0px 60px;
}
.shipment-options .status,
.shipment-options .status-title{
    color: #000;
}
.shipment-options .status-title{
    margin-top: 18px;
}
.shipment-options .order-detail--payment-info{
    border: none;
    padding-bottom: 0;
}
.order-contents{
    margin-top: 20px;
}
.contents-title{
    display: flex;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    padding: 25px 0px;
    border-bottom: 1px solid #E9EAEB;
}
.contents-title-name{
    width: 40%;
}
.contents-title-price{
    width: 25%;
}
.contents-title-quantity{
    width: 25%;
}
.contents-title-amount{
    width: 10%;
}
.contents-product{
    border: 1px solid #E9EAEB;
    border-radius: 5px;
    margin-top: 25px;
    display: flex;
    align-items: center;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
}
.product-item{
    display: flex;
    padding: 20px 30px;
}
.product-item-box{
    font-size: 14px;
    line-height: 18px;
    color: #006843;
}
.product-item-title{
    font-weight: normal;
}
.product-item-info{
    margin-top: 19px;
    display: block;
}
.product-item img{
    max-width: 100px;
    max-height: 100px;
    border: 1px solid #E9EAEB;
    border-radius: 3px;
    margin: 0px 20px 0px 0px;
}
.order-contents{
    padding-bottom: 133px;
}
.total-sum{
    text-align: right;
    font-size: 20px;
    line-height: 26px;
}
.total-sum span{
    font-weight: bold;
}
.total-sum div{
    margin-top: 26px;
}


/* checkout--wrapper */

.delivery--items, .payment--items {
    background-color: #fff;
    border: 1px solid #E9EAEB;
    border-radius: 5px;
    padding: 25px 25px 10px 25px;
}

.delivery--input-line, .payment--input-line {
    margin-bottom: 15px;
}

.payment--input-info, .delivery--input-info {
    margin-top: 15px;
    font-weight: bold;
    font-size: 11px;
    line-height: 18px;
    color: #101112;
}

/* checkout--wrapper */

/*end oreder-deteil*/
.cart__color .cart__title{
    width: 100%;
    margin-bottom: 10px;
}

.catalog-info .catalog-section-container a {
    text-decoration: underline;
}
.catalog-filter--range{
  width: 215px;
}
.catalog-filter--range .irs--flat{
  height: 30px;
}
.catalog-filter--range .irs--flat .irs-line{
  background-color: #C4C4C4;
  border-radius: 3px;
  height: 3px;
  top: 6px;
}
.catalog-filter--range .irs--flat .irs-bar{
  height: 3px;
  background-color: #006946;
  top: 6px;
}
.catalog-filter--range .irs--flat .irs-handle{
  top: 0px;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background-color: #006946;
  cursor: pointer;
}
.catalog-filter--range .irs--flat .irs-handle i{
  display: none !important;
}
.catalog-filter--range-value{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.range-value__from input,
.range-value__to input{
  font-size: 14px;
  line-height: 30px;
  background: #FFFFFF;
  border: 1px solid #E9EAEB;
  border-radius: 5px;
  width: 60px;
  font-weight: bold;
  color: #101112;
  text-align: center;
}
/* Chrome, Safari, Edge, Opera */
.catalog-filter--range-value input::-webkit-outer-spin-button,
.catalog-filter--range-value input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
.catalog-filter--range-value input[type=number] {
  -moz-appearance: textfield;
}

img.lazy{
    /*background-image: url("/local/templates/template_2019/include/img/loader.gif");*/
}


.lazy {
    display: block;
    position:relative;

}
.lazy::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-Y: center;
    background-image: url("/local/templates/template_2019/include/img/loader.gif");
}

.testafter::after{
    content: "";
}
.calculator_reshetok {
    margin-bottom: 20px;
}
.calculator_reshetok input {
    width: auto;
    padding: 2px 24px 2px 5px;
    max-width: 90px;
    height: auto;
	line-height: 1.55rem;
}

.calculator_reshetok label {
    position: relative;
    right: 22px;
}
.calculator_reshetok label:nth-child(2) {
    position: relative;
    right: 25px;
}

.calculator_reshetok span.or {
    margin-right: 15px;
}

/*.calculator_reshetok {*/
/*     display: none!important;*/
/* }*/

section.photo img{
    width: 100%;
    height: auto;
}

.text-header {
    margin-bottom: 25px;
}

.header.text-header {
    font-size: 25px;
    text-align: center;
    margin-bottom: 4.3125rem;
}

.button-form .a-button {
    padding: 17px;
    background: #f7901e;
    border: none;
    color: white;
}
@media (max-width: 1701px) {
	.calculator_reshetok span.or {
		margin-right: 5px;
		margin-left: -15px;
	}
}

.sp-services .item-service {
    width: 100%;
}

/*.services-page .container {
    margin:0!important;
    width: 100% !important;
    max-width: 100%!important;
	padding: 0 !important;
}*/

body .services-page .sp-services {
    background: #fff;
    padding-bottom: 0;
}

.button_region{
    display: inline-block;
    position: relative;
    top: -1px;
    padding-left: 33px;
    right: -75px;
    color: #fff;
    padding: 5px;
    background: #f28d00;
}
.button_region a{
    color: #fff;
    margin: 0px;
    padding: 5px;
}
.city-modal--header ul{
    display: inline-block;
}
.order-section--wrapper .form-wrapp .content .order-form--wrapper .upload-input--label{
    width: auto;
    min-width: 9.375rem;
    padding: 15px 15px;
}

.features-ingile th{
    padding: 50px;
    font-size: 18px;

}

.features-ingile th {
    border:solid 1px;
}